#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {
	puts("          (\\_/)");
	puts("  .-""-.-.-' a\\");
	puts(" /  \\      _.--'");
	puts("(\\  /_---\\\\_\\_");
	puts(" `'-.");
	puts("  ,__)");

	//Ne pas oublier de doubler tous les \ autrement il va y avoir des problèmes de formattage.
	return EXIT_SUCCESS;
}

